

.inner_container_top_content_enquire_button{ float:left; margin:0; padding:0; width:100%; border-bottom:2px solid #000; border-top:2px solid #000; }
.inner_container_top_content_enquire_button h1{ float:left; margin:0; padding:4px 0 2px 0;color:#000000;font-family:Robotoblack; font-size:28px; text-transform:uppercase; width:auto; border:none; word-spacing:-2px;}
.enquire_button{ float:right; margin:0; padding:0;}
.enquire_button h2{ float:left; margin:0; padding:6px 17px 9px 17px;color:#fff;font-family:Robotobold; font-size:24px; text-transform:uppercase; background:#000; width:auto;}
.inner_container_top_left_section{ float:left; margin:0; padding:0; width:78.62%;}
.inner_container_profile_section{float:left; margin:36px 0 0 0; padding:0; width:100%;}
.inner_container_profile_section h1{float:left; margin:0; padding:5px 0 4px 0; width:100%;color:#000000;font-family:Robotoblack; font-size:18px; text-transform:uppercase;  border-bottom:2px solid #000; border-top:2px solid #000; font-weight:normal;}

.profile_image{ float:left; margin:10px 0 0 0; padding:0; width:29.14%;}
.profile_details{ float:left; margin:8px 0 0 0; padding:0; width:56.46%;}
.profile_details h1{ float:left; margin:0 0 19px 0; padding:0; width:100%;font-family:Robotoregular; font-size:16px; color:#000; border:none; text-transform:capitalize; letter-spacing:1px;}
.profile_details p strong{ float:left; margin:0; padding:0; width:81px;font-family:Robotoregular; font-size:14px; color:#0099cc; text-transform:uppercase; font-weight:normal;}
.profile_details p{ float:left; margin:-2px 0 0 0; padding:0; width:100%;font-family:Robotoregular; font-size:14px; color:#000;}
.profile_details p:last-child{ float:left; margin:11px 0 0 0; padding:0; width:100%;font-family:Robotoregular; font-size:14px; color:#000;}
.profile_details p a{color:#003399; text-decoration:none;}

.profile_enquire_now{ float:left; margin:70px 0 0 0; padding:0; width:14.4%;}
.profile_image img { float:left; margin:0; padding:0; max-width:100%;}

.inner_container_map_section{float:left; margin:10px 0 0 0; padding:0; width:100%;}
.inner_container_map_section h1{float:left; margin:0; padding:0; padding:4px 0;  width:100%;color:#000000;font-family:Robotoblack; font-size:18px; text-transform:uppercase;  border-bottom:2px solid #000; border-top:2px solid #000; font-weight:normal;}
.map_image img { float:left; margin:0; padding:0; max-width:100%;}
.map_image{ float:left; margin:7px 0 3px 0; padding:0; width:100%;}
.location_details{ float:left; margin:0; padding:0; width:100%;font-family:Robotoregular; font-size:14px; color:#000; line-height:17px;}
.location_details p{ float:left; margin:0; padding:0; width:100%;font-family:Robotoregular; font-size:14px; color:#000;}
.inner_container_day_trip_section{float:left; margin:12px 0 0 0; padding:0; width:100%;}
.inner_container_day_trip_section h1{float:left; margin:0; padding:5px 0;  width:100%;color:#000000;font-family:Robotoblack; font-size:18px; text-transform:uppercase;  border-bottom:2px solid #000; border-top:2px solid #000; font-weight:normal;}
.total_day_trip_section{ float:left; margin:0; padding:0; width:88.89%;}
.day_trip_enquire_now{float:left; margin:96px 0 0 0; padding:0; width:11.11%;}
.top_day_trip_section{ float:left; margin:7px 0 14px; padding:0; width:100%;}
.middle_day_trip_section{ float:left; margin:0 0 13px 0; padding:0; width:100%;}
.bottom_day_trip_section{ float:left; margin:0; padding:0; width:100%;}
.day_trip_col1 {float:left; margin:0; padding:0; width:30.68%;}
.day_trip_col1 strong{float:left; margin:0; padding:0; width:100%;font-family:Robotoregular; font-size:14px; color:#0099cc; font-weight:normal; letter-spacing:0; word-spacing:-1px; text-transform:uppercase;}
.day_trip_col1 p{float:left; margin:-3px 0 0 0; padding:0; width:100%;font-family:Robotoregular; font-size:14px; color:#000;}
.day_trip_col2 {float:left; margin:0; padding:0; width:33.18%;color: #000;
    font-family: Robotoregular;
    font-size: 14px;}
.day_trip_col2_1 {float:left; margin:0; padding:0; width:50%;}
.day_trip_col2_1 p{float:left; margin:0; padding:0; width:100%;font-family:Robotoregular; font-size:12px; color:#000;}
.day_trip_col2_2 {float:left; margin:0; padding:0; width:50%;}
.day_trip_col2_2 p{float:left; margin:0; padding:0; width:100%;font-family:Robotoregular; font-size:12px; color:#000;}
.day_trip_col3 {float:left; margin:0; padding:0; width:36.14%;color: #000;
    font-family: Robotoregular;
    font-size: 14px;}
.day_trip_col3_1 {float:left; margin:0; padding:0; width:41.94%;}
.day_trip_col3_1 p{float:left; margin:0; padding:0; width:100%;font-family:Robotoregular; font-size:12px; color:#000;}
.day_trip_col3_2 {float:left; margin:0; padding:0; width:58.06%;}
.day_trip_col3_2 p{float:left; margin:0; padding:0; width:100%;font-family:Robotoregular; font-size:12px; color:#000;}
.day_trip_col3 p{float:left; margin:0; padding:0; width:100%;font-family:Robotoregular; font-size:14px; color:#000;}
.day_trip_col2 p{float:left; margin:0; padding:0; width:100%;font-family:Robotoregular; font-size:14px; color:#000;}
.inner_container_extra_section{float:left; margin:9px 0 0 0; padding:0; width:100%;}
.inner_container_extra_section h1{float:left; margin:0; padding:5px 0 4px 0; width:100%;color:#000000;font-family:Robotoblack; font-size:18px; text-transform:uppercase;  border-bottom:2px solid #000; border-top:2px solid #000; font-weight:normal;}
.total_extra_section{ float:left; margin:9px 0 0 0; padding:0; width:100%;}
.extra_section{ float:left; margin:-3px 0 14px 0; padding:0; width:100%;}
.extra_section_col1{ float:left; margin:0; padding:0; width:27.31%;}
.extra_section_col2{ float:left; margin:0; padding:0; width:72.69%;}
.extra_section_col1 strong{float:left; margin:0; padding:0; width:100%;font-family:Robotoregular; font-size:14px; color:#0099cc; font-weight:normal; text-transform:uppercase;}
.extra_section_col2 p{float:left; margin:0; padding:0; width:100%;font-family:Robotoregular; font-size:14px; color:#000;}
.extra_section_bottom_content{ float:left; margin:0; padding:0; width:100%;}
.extra_section_bottom_content p{float:left; margin:0; padding:0 26% 0 0; width:74%;font-family:Robotoregular; font-size:14px; color:#000; line-height:17px;}
.inner_container_customer_section{float:left; margin:22px 0 13px 0; padding:0; width:100%;}
.inner_container_customer_section h1{float:left; margin:0; padding:5px 0 4px 0;width:100%;color:#000000;font-family:Robotoblack; font-size:18px; text-transform:uppercase;  border-bottom:2px solid #000; border-top:2px solid #000; font-weight:normal;}
.inner_container_customer_section_content{ float:left; margin:0; padding:0; width:100%; text-align:center;}
.inner_container_customer_section_content h1{font-family:Robotolightitalic; font-size:16px; margin:21px 0 19px 0;padding:0; color:#000000; float:left; border:none; text-transform:none; letter-spacing:1px; word-spacing:-1px; line-height:22px;}
.inner_container_customer_section_content p { float:left;font-family:RobotoRegular; font-size:12px; margin:0;padding:0; color:#000000; width:100%;}
.right_inner_conatiner_section { float:left; margin:0; padding:0; width:21.38%;}
.inner_container_left_right_total_content{ float:left; margin:0; padding:0; width:100%;}
.right_inner_container_section_top_portion{ float:left; margin:0 0 0 11%; padding:0; width:89%;}
.right_inner_container_section_top_portion img{ float:left; margin:0; padding:0; max-width:100%; border-bottom:2px solid #000;}
.right_inner_container_section_middle_portion{ float:left; margin:0 0 0 8%; padding:0; width:92%;}
.right_inner_container_section_bottom_portion{ float:left; margin:0 0 0 11%; padding:0; width:89%;}
.middle_portion_top_menu img{ float:left; margin:0; padding:0; max-width:100%;}
.middle_portion_top_menu { float:left; margin:0; padding:0; width:100%;}
.middle_portion_top_menu ul{ float:left; margin:0 0 0 3.75%; padding:0 0 7px 0; width:96.25%; border-bottom:2px solid #000;}
.middle_portion_top_menu ul li{ float:left; margin:0; padding:0; width:100%; list-style:none;}
.middle_portion_top_menu ul li a{ text-decoration:none; font-family:RobotoRegular; font-size:16px; color:#000000;}
.middle_portion_bottom_menu h1{font-family:RobotoBold; font-size:28px; color:#000000; float:left; margin:2px 0 9px 0; padding:0;}
.middle_portion_bottom_menu{ float:left; margin:0 0 0 3.75%; padding:0; width:96.25%;}
.middle_portion_bottom_menu ul{ float:left; margin:0; padding:0 0 11px 0; width:100%; line-height:20px; }
.middle_portion_bottom_menu ul li{ float:left; margin:0; padding:0; width:100%; list-style:none;}
.middle_portion_bottom_menu ul li a{ text-decoration:none; font-family:RobotoRegular; font-size:16px; color:#000000;}
.right_inner_container_section_bottom_portion img { float:left; margin:0; padding:0 0 3px 0; max-width:100%; border-top:2px solid #000;}

#home_grid2_class { min-height:100% !important;}
#home_grid1_css {min-height:100% !important;}
#adv_home_grid_css {min-height:100% !important;}



.title_logo_block_left{ float:left; margin:11px 0 13px 3%; padding:0; width:27%;}
.title_logo_block_right{ float:left; margin:0; padding:0; width:70%;}
.search_page_inner_container { float:left; margin:0; padding:0;width:100%;}
.search_page_inner_container_left_section{ float:left; margin:1px 0 0 0; padding:0;width:50%;}
.search_page_inner_container_right_section{ float:left; margin:0; padding:0;width:50%; background:#fff;}
.search_page_inner_container_right_section_left_portion{ float:left; margin:0 1.25% 0 2.715%; padding:0;width:76.46%;}
.search_page_inner_container_right_section_left_portion h1{ float:left; margin:7px 0 0 0; width:98.95%;padding:13px 0 15px 1.04%;  font-family:RobotoBlack; font-size:30px; border-top:2px solid #000; color:#000000; text-transform: uppercase;}
.search_page_inner_container_right_section_right_portion{ float:left; margin:0; padding:0;width:19.58%;}
.search_page_inner_container_right_section .inner_container_top_content_enquire_button {float:left; margin:0 0 0 2.77%; padding:0;width:97.3%;}
.search_page_inner_container_right_section .inner_container_top_content_enquire_button h1{ float:left; margin:0 0 0 1.04%; padding:6px 0 5px 0;color:#000000;font-family:Robotoblack; font-size:16px; text-transform:uppercase; width:auto; border:none;}
.search_page_inner_container_right_section .enquire_button{ float:right; margin:0; padding:0;}
.search_page_inner_container_right_section .enquire_button h2{ float:left; margin:0; padding:5px 13px 4px 12px;color:#fff;font-family:Robotobold; font-size:18px; text-transform:uppercase; background:#000; width:auto;}
.search_page_inner_container_right_section_right_portion img { float:left; margin:7px 0 0 0; padding:0; max-width:100%;border-top:2px solid #000;}
.search_page_inner_container_right_section_row1{ float:left; margin:0; padding:0;width:100%;}
.search_page_inner_container_right_section_row2{ float:left; margin:0; padding:0;width:100%;}
.search_page_inner_container_right_section_left_portion p { float:left; margin:8px 0 15px 1.04%; width:98.95%;padding:0; font-family:RobotoRegular; font-size:14px;color:#000000; line-height:16.95px;}
.read_more {float:left; margin:0 0 0 1.04%; width:98.95%; padding:0;}
.read_more a { text-decoration:none; color:#0099cc; text-transform:capitalize;font-family:RobotoRegular; font-size:14px;}
.search_page_inner_container_right_section_row2 .search_page_inner_container_right_section_right_portion img { float:left; margin:0; padding:0; max-width:100%;border-bottom:2px solid #000;border-top:none;}
.search_page_inner_container_right_section_row2 .search_page_inner_container_right_section_right_portion img:last-child { border-bottom:none; }
.search_page_inner_container_right_section_total_row { float:left; margin:0 0 10px 0; padding:0; width:100%;}
.search_page_inner_container_right_section_row2 .search_page_inner_container_right_section_right_portion{border-bottom:2px solid #000; min-height:230.5px;}
.search_page_inner_container_right_section_row2 .search_page_inner_container_right_section_left_portion{ border-bottom:2px solid #000; padding:0 0 0 0;min-height: 230.5px;}
.portfolio-thumbnail img { max-width:100%;}

.search_page_inner_total_each {
	background:#fff;
    float: left;
    width: 100%;
}

.bottom_day_trip_section .day_trip_col2 p { line-height:17px;}
.bottom_day_trip_section .day_trip_col3 p { line-height:17px;}
.bottom_day_trip_section .day_trip_col2 { margin:2px 0 0 0;}
.bottom_day_trip_section .day_trip_col3 {margin:2px 0 0 0;}
.day_trip_enquire_now img{ float:left; margin:0; padding:0; max-width:100%;}
.enquire_button a{ color:#fff; text-decoration:none;}
.feed_container{ float:left; width:100%; margin:0; padding:0; height:124px; position:relative;}
.feed_container .next{ font-size:0; background:url(core/images/next_arr.png) no-repeat; width:23px; height:24px; top:-4px; right:14px !important;}
.feed_container .prev{ font-size:0; background:url(core/images/prev_arr.png) no-repeat; width:23px; height:24px; top:-3px; left:6px !important;}
.feed_container h1{ width:87% !important; padding:0 5% !important; }
.feed_container .slides-pagination{ display:none;}

.charter_price_ss{border-bottom:2px solid #000; float:left; margin:0; padding:0 0 16px 0; width:100%; line-height:40px;}
.charter_members_ss{border-bottom:2px solid #000; float:left; margin:0; padding:0; width:100%; line-height:40px; background:url(core/images/people.png) no-repeat; height:75px; background-position:left;}
.from_cp_head { font-size:30px; color:#29abe2; font-family:Oceans; float:left; margin:3px 0 0 1px; padding:0;width:100%;}
.from_cp_price{ font-size:33px; color:#000; font-family:Robotobold; float:left; margin:0 0 0 1px;  padding:0;line-height:18px;}
.from_cp_pp{ font-size:33px; color:#000; font-family:Robotoregular; float:left; margin:0; padding:0;line-height:18px;}
.ms_numbers{ font-size:33px; color:#000; font-family:Robotobold; float:left; margin:45px 0 0 71px;  padding:0;line-height:18px;}
.profile_enquire_now img{ float:left; margin:0; padding:0; max-width:100%;}

@media screen and (max-width: 991px) {
.inner_container_profile_section{float:left; margin:20px 0 0 0; padding:0; width:100%;}
   .from_cp_price{ font-size:30px; color:#000; font-family:Robotobold; float:left; margin:0 0 0 1px;  padding:0;line-height:18px;}
	.from_cp_pp{ font-size:30px; color:#000; font-family:Robotoregular; float:left; margin:0; padding:0;line-height:18px;}
.ms_numbers{ font-size:33px; color:#000; font-family:Robotobold; float:left; margin:45px 0 0 60px;  padding:0;line-height:18px;}

}
@media screen and (max-width: 771px) {
   .from_cp_price{ font-size:30px; color:#000; font-family:Robotobold; float:left; margin:0 0 5px 1px;  padding:0;line-height:18px;}
   .inner_container_customer_section_content h1 {
font-family: Robotolightitalic;
font-size: 15px;
margin: 21px 0 7px 0;
padding: 0;
color: #000000;
float: left;
border: none;
text-transform: none;
letter-spacing: 1px;
word-spacing: -1px;
line-height: 19px;
}

   .inner_container_top_content_enquire_button h1{ float:left; margin:0; padding:3px 0 8px 0;color:#000000;font-family:Robotoblack; font-size:22px; text-transform:uppercase; width:auto; border:none; word-spacing:-2px;}
   .ms_numbers{ font-size:33px; color:#000; font-family:Robotobold; float:left; margin:45px 0 0 80px;  padding:0;line-height:18px;}
.enquire_button h2{ float:left; margin:0; padding:6px 17px 9px 17px;color:#fff;font-family:Robotobold; font-size:19px; text-transform:uppercase; background:#000; width:auto;}
}
@media screen and (max-width: 650px) {
.inner_container_top_content_enquire_button h1{ float:left; margin:0; padding:3px 0 8px 0;color:#000000;font-family:Robotoblack; font-size:28px; text-transform:uppercase; width:auto; border:none; word-spacing:-2px;}
.enquire_button h2{ float:left; margin:0; padding:6px 17px 9px 17px;color:#fff;font-family:Robotobold; font-size:24px; text-transform:uppercase; background:#000; width:auto;}
.feed_container{ height:160px!important;}


}
@media screen and (max-width: 610px) {
.inner_container_top_left_section{ float:left; margin:0; padding:0; width:100%;}
.right_inner_conatiner_section { float:left; margin:0; padding:0 25%; width:50%;}
}
@media screen and (max-width: 552px) {
   .inner_container_top_content_enquire_button h1{ float:left; margin:0; padding:3px 0 8px 0;color:#000000;font-family:Robotoblack; font-size:22px; text-transform:uppercase; width:auto; border:none; word-spacing:-2px;}
.enquire_button h2{ float:left; margin:0; padding:6px 17px 9px 17px;color:#fff;font-family:Robotobold; font-size:19px; text-transform:uppercase; background:#000; width:auto;}

}
@media screen and (max-width: 451px) {
   .inner_container_top_content_enquire_button h1{ float:left; margin:0; padding:3px 0 8px 0;color:#000000;font-family:Robotoblack; font-size:18px; text-transform:uppercase; width:auto; border:none; word-spacing:-2px;}
.enquire_button h2{ float:left; margin:0; padding:6px 17px 9px 17px;color:#fff;font-family:Robotobold; font-size:14px; text-transform:uppercase; background:#000; width:auto;}
.middle_portion_top_menu ul {
    width: 100%;
}
.day_trip_col3 {float:left; margin:0; padding:0; width:50%;color: #000;
    font-family: Robotoregular;
    font-size: 14px; text-align:center;}
.day_trip_col2{width:50%;}
.day_trip_col1{width:100%;}	
.inner_container_profile_section{float:left; margin:20px 0 0 0; padding:0; width:100%; text-align:center;}
.profile_image {
    float: left;
    margin: 10px 0 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
.profile_image img {
float: none;
    margin: 0;
    max-width: 100%;
    padding: 0;
    text-align: center;
}
.profile_details {
    float: left;
    margin: 8px 0 0;
    padding: 0;
    width: 100%;
}

.profile_details p strong {
    color: #0099cc;
    float: left;
    font-family: Robotoregular;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: right;
    text-transform: uppercase;
    width: 87px;
}

.profile_enquire_now {
    float: left;
    margin:15px 0 0 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.day_trip_enquire_now {
    float: left;
    margin: 15px 0 0;
    padding: 0;
    width: 100%;
    text-align: center;
}

.day_trip_enquire_now img {
    float: none;
    margin: 0;
    max-width: 100%;
    padding: 0;
}

.profile_enquire_now img {
    float: none;
    margin: 0;
    max-width: 100%;
    padding: 0;
}
.inner_container_map_section {
    float: left;
    margin: 10px 0 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.inner_container_day_trip_section {
    float: left;
    margin: 12px 0 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
.inner_container_extra_section {
    float: left;
    margin: 9px 0 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.extra_section_col1 {
    float: left;
    margin: 0;
    padding: 0;
    width: 50%;
}

.extra_section_col2 {
    float: left;
    margin: 0;
    padding: 0;
    width: 50%;
}
.extra_section_bottom_content {
    float: left;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.extra_section_bottom_content p {
    color: #000;
    float: left;
    font-family: Robotoregular;
    font-size: 14px;
    line-height: 17px;
    margin: 0;
    padding: 0;
    width: 100%;
}

.inner_container_customer_section {
    float: left;
    margin: 22px 0 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.bottom_bottom_content {
    float: left;
    margin: 13px 0 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
.inner_container_customer_section_content h1 {
    border: medium none;
    color: #000000;
    float: left;
    font-family: Robotolightitalic;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 17px;
    margin: 21px 0 2px;
    padding: 0;
    text-transform: none;
    word-spacing: -1px;
}
.extra_section_col2 p {
    color: #000;
    float: left;
    font-family: Robotoregular;
    font-size: 14px;
    margin: 0 0 0 10px;
    padding: 0;
    text-align: left;
    width: 100%;
}

.extra_section_col1 strong {
    color: #0099cc;
    float: left;
    font-family: Robotoregular;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: right;
    text-transform: uppercase;
    width: 100%;
}

}
@media screen and (max-width: 591px) {
.feed_container{ height:160px!important;}
}
@media screen and (max-width: 375px) {
   .inner_container_top_content_enquire_button h1{ float:left; margin:0; padding:3px 0 8px 0;color:#000000;font-family:Robotoblack; font-size:13px; text-transform:uppercase; width:auto; border:none; word-spacing:-2px;}
.enquire_button h2{ float:left; margin:0; padding:6px 17px 9px 17px;color:#fff;font-family:Robotobold; font-size:10px; text-transform:uppercase; background:#000; width:auto;}

}





.search_page_inner_container_right_section_right_portion .charter_price_ss{ float:left; margin:7px 0 0 0;border-top: 2px solid #000; border-bottom:none;}
.search_page_inner_container_right_section_right_portion .from_cp_head { font-size:23px; margin:0px 0 0 7px;}
.search_page_inner_container_right_section_right_portion .from_cp_price { font-size:24px; line-height: 5px;margin: 0 0 0 8px;}
.search_page_inner_container_right_section_right_portion .from_cp_pp { font-size:24px;  line-height: 5px;}
.search_page_inner_container_right_section_row2 .charter_members_ss {
    background: url("core/images/ppl.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    border-bottom: 2px solid #000;
    float: left;
    height: 54px;
    line-height: 40px;
    margin: 0;
    padding: 0;
    width: 100%;
}
.search_page_inner_container_right_section_row2 .ms_numbers { font-size:26px; float:right; margin:28px 10px 0 0;}

.search_page_inner_container_right_section_left_portion p {
    color: #000000;
    float: left;
    font-family: RobotoRegular;
    font-size: 14px;
    line-height: 16.95px;
    margin: 8px 0 8px 1.04%;
    padding: 0;
    width: 98.95%;
}

.search_page_inner_container_right_section_left_portion .read_more {
    float: left;
    margin: 7px 0 0 1.04%;
    padding: 0;
    width: 98.95%;
}
@media screen and (max-width: 510px) {
.search_page_inner_container_right_section_row2 .ms_numbers {
font-size: 21px;
}

}
@media screen and (max-width: 800px) {

.search_page_inner_container_left_section {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

.search_page_inner_container_left_section .portfolio-thumbnail img{ height:100%;}

.search_page_inner_container_right_section_right_portion {
    float: left;
    margin: 0 0 0 2%;
    padding: 0;
    width: 17.54%;
}
.search_page_inner_container_right_section {
    background: none repeat scroll 0 0 #fff;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

.search_page_inner_container_right_section_row2 .ms_numbers {
    font-size: 21px;
}


.search_page_inner_container_right_section .enquire_button h2{ float:left; margin:0; padding:5px 13px 4px 12px!important;color:#fff;font-family:Robotobold; font-size:18px!important; text-transform:uppercase; background:#000; width:auto!important;}
.search_page_inner_container_right_section .enquire_button{ float:right!important; margin:0!important; padding:0!important; width:auto!important;}

}
@media screen and (max-width: 991px) {

.search_page_inner_container_right_section_left_portion p {
color: #000000;
float: left;
font-family: RobotoRegular;
font-size: 13px;
line-height: 16.95px;
margin: 8px 0 3px 1.04%;
padding: 0;
width: 98.95%;
}
.search_page_inner_container_right_section .enquire_button h2 {
    background: none repeat scroll 0 0 #000;
    color: #fff;
    float: left;
    font-family: Robotobold;
    font-size: 11px;
    margin: 0;
    padding: 9px 18% 8px 18%;
    text-transform: uppercase;
    width: auto;
}
.search_page_inner_container_left_section .portfolio-thumbnail img{ max-height:100%;}

.search_page_inner_container_right_section .enquire_button {
    float: right;
    margin: 0;
    padding: 0;
    width: 19.58%;
}

.search_page_inner_container_right_section .inner_container_top_content_enquire_button h1 {
    border: medium none;
    color: #000000;
    float: left;
    font-family: Robotoblack;
    font-size: 16px;
    margin: 0 0 0 1.04%;
    padding: 6px 0 5px;
    text-transform: uppercase;
    width: 70%;
}
.search_page_inner_container_right_section_left_portion h1 {
float: left;
margin: 7px 0 0 0;
width: 98.95%;
padding: 13px 0 15px 1.04%;
font-family: RobotoBlack;
font-size: 25px;
border-top: 2px solid #000;
color: #000000;
text-transform: uppercase;
}

.search_page_inner_container_right_section_right_portion .from_cp_price {
font-size: 18px;
line-height: 5px;
margin: 0 0 0 8px;
}
.search_page_inner_container_right_section_right_portion .from_cp_pp {
font-size: 18px;
line-height: 5px;
}
.search_page_inner_container_right_section_row2 .ms_numbers {
margin: 28px 10px 0 0;
font-size: 21px;
}

}
@media screen and (max-width: 444px) {
.search_page_inner_container_right_section_right_portion .from_cp_pp {
font-size: 18px;
line-height: 4px;
width: 100%;
text-align: center;
margin-top: 8px;
}
.search_page_inner_container_right_section_right_portion .from_cp_price {
font-size: 18px;
line-height: 4px;
margin: 0 0 1px 8px;
width: 100%;
float: left;
}
.search_page_inner_container_right_section_row2 .search_page_inner_container_right_section_left_portion {
    float: left;
    margin: 0;
    padding: 0 3%;
    width: 94%;
}
.search_page_inner_container_right_section_row2 .search_page_inner_container_right_section_right_portion {
    float: left;
    margin: 0 33%;
    padding: 0;
    width: 34%;
}
.search_page_inner_container_right_section_row2 .search_page_inner_container_right_section_right_portion { min-height:0!important;}
}
@media screen and (max-width: 375px) {
.search_page_inner_container_right_section_left_portion h1 { font-size:20px;}
}
@media screen and (max-width: 362px) {
.search_page_inner_container_right_section .enquire_button h2 {
    font-size: 14px;
}

.search_page_inner_container_right_section .inner_container_top_content_enquire_button h1 {
    font-size: 12px;
}
.search_page_inner_container_right_section_row2 .ms_numbers {
font-size: 21px;
}
}
@media screen and (max-width: 404px) {
.search_page_inner_container_right_section .enquire_button h2 {
float: left;
margin: 0;
padding: 7px 13px 6px 12px!important;
color: #fff;
font-family: Robotobold;
font-size: 14px!important;
text-transform: uppercase;
background: #000;
width: auto!important;
}
}
@media screen and (max-width: 362px) {
.search_page_inner_container_right_section .enquire_button h2 {font-size: 11px!important;}


}
.logo img {
    width: 153px;
}
.size select { width:100%; padding:3px;}